.title1 {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 24px; font-weight: bold; font-variant: small-caps; color: #AA0000}
.title2 {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; font-variant: small-caps; color: #003366}

.sidebar1 {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #003366; font-variant: small-caps}
.sidebar2 {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.sidebar1:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #AA0000; font-variant: small-caps}
.sidebar1:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #AA0000; font-variant: small-caps}
.sidebar1:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; font-variant: small-caps}
.sidebar1:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; font-variant: small-caps}

.sidebar2:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.sidebar2:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.sidebar2:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.sidebar2:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}

.sidebar2_sel:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #FFFFF}
.sidebar2_sel:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #FFFFFF}
.sidebar2_sel:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #FFFFFF}
.sidebar2_sel:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #FFFFFF}

.mainlist:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.mainlist:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.mainlist:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #AA0000}
.msinlist:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}

.dropdowns {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}

.bodyheads {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: large; font-weight: bold; color: #003366}
.bodytext {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; color: #003366}
.bodytext:first-letter {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 300%; float: left; color: #003366}
.bodylinks:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366; cursor:pointer;cursor:hand; text-decoration: underline}
.bodylinks:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.bodylinks:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.bodylinks:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366}
.bodylinks:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}

.sidelinks {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.sidelinks:active {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #AA0000}
.sidelinks:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #AA0000}
.sidelinks:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #AA0000}
.sidelinks:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}

.noulinks:link {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366; text-decoration: none}
.noulinks:visited {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366; text-decoration: none}
.noulinks:hover {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
